@0    = ~（你看到了一只和林地中其他动物别无二致的兔子。一切都不会令你感到惊讶，除了这只兔子的嘴中叼着一根烟斗。这可不是你每天都能看到的情景——抽着烟斗的兔子。它好奇地注视着你。）~
@1    = ~（试着抓住它。）~
@2    = ~（给它一根胡萝卜，趁它分心的时候，拿走那根烟斗。）~
@3    = ~（无视它。）~
@4    = ~（无论你怎样迅捷，这只兔子都比你更快一些。或许你没有办法通过简单的手段直接抓住它。）~
@5    = ~（你离开了它。）~
@6    = ~（你将一根胡萝卜拿给这只兔子看。很有趣的是，它放下了烟斗并跑向了胡萝卜。）~